.bg-frecuentes{
    position: relative;
    overflow-y: hidden;
}

.frecuentes{
    position: relative;
}

.accordion__frecuentes{
    margin-top: 45px;
}

.accordion {
  background-color: #61EEB0;
  color: #002B27;
  cursor: pointer;
  padding: 29px 25px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 17px;
  transition: 0.4s;
  font-weight: 600;
  border-radius: 15px;
  border-bottom: 1px solid #C9C9C9;
}

.activ, .accordion:hover {
  background-color: #FFFFFF;
}
.activ {
  border-radius: 15px 15px 0 0;
}

.accordion:after {
    width: 31px;
    height: 31px;
    content: '\002B';
    color: #FFFFFF;
    font-weight: bold;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    margin-left: 5px;
    background-color: #A96DF7;
}

.activ:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  margin-bottom: 11px;
  border-radius: 0 0 15px 15px;
  transition: max-height 0.2s ease-out;
}

.panel p{
    padding: 25px 0;
}

@media screen and (min-width: 768px){

    .accordion {
        font-size: 19px;
        padding: 29px 25px 29px 31px;
    }

    .panel {
        padding: 0 31px;
    }

}